#hpb-headerLogo {
    margin-left: 50px; /* 値を調整 */
}

/* Logo画像の表示調整 */
#hpb-headerLogo a {
    /* display: block;
    width: 200px;
    height: 80px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    color: transparent;
    margin-left: 30px; */

    display: block;
    /* margin-top: 11px;
    margin-right: 0;
    margin-bottom: 11px;
    margin-left: 200; */
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 40px;
    background-image : url(gazou/logo_1C11_t.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#frontImage {
    /* position: fixed; */
    display: block;
    margin-top: 70px; /* ここを追加・調整 */
    margin-left: auto;
    margin-right: auto;
    top: 0%;
    left: 0%;
    right: 0%;
    z-index: 10; /* 他の要素より前面に表示 */
     /* 100%で左右一派に広がる */
    width: 100%;
    height: auto;
}

/* スクロール時に背景が変わるエフェクト */
body {
    margin: 0;
    font-family: Arial, sans-serif;
}

/* セクションのデザイン */
section {
    padding: 100px;
    /* display: flex; */
    /* text-align: center; */
    /* font-size: 2em; */
    color: #fff; /* 文字色 */
    height: auto;
    margin-top: 0px; /* 値を調整 */
}


#section1 {
    /* height: 0vh; */
    margin-top: 100px; /* sectionのスタート位置を上げる */
    padding-top: 0px;
}

#section2 {
    margin-top: 100px;

    /* margin-top: 100px; */
}

#section3 {
    margin-top: 100px;
    /* display: flex; */
    /* margin-top: 100px; */
}

#section4 {
    margin-top: 100px;
}


/* トップバーのスタイル */
#top-bar {
    background-color: #000; /* 黒色 */
    height: 30px; /* 線の太さ */
    width: 100%; /* 幅いっぱい */
}

/* Loggo下のバーのスタイル */
#under-loggo-bar {
    background-color: #ddd; /* 灰色の背景色 */
    height: 2px; /* 線の太さ */
    width: 100%; /* 幅いっぱい */
    position: absolute; /* 追加 */
    top: 60px; /* 位置を調整 */
    left: 0; /* 位置を調整 */
}

#hpb-header {
    width: 100%; /* 幅を100%にする */
    position: relative; /* position: absolute; を使用する場合に必要 */
}

/* 背景用のレイヤー(文字の背景) */
.background-blur {
    background-color: rgba(255, 255, 255, 0.199);
    width: 52%;
    z-index: -1;
    padding-top: 5px; /* 上側の余白を調整 */
    padding-bottom: 0px; /* 下側の余白を調整 */
    padding-left: 10px; /* 左側の余白を調整 */
    padding-right: 20px; /* 右側の余白を調整 */
    border-radius: 10px;

    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
/* 背景用のレイヤー(文字の背景) */
.background-blur1 {
    /* font-size: 0.7em; */
    border-radius: 10px;
    background-color: rgba(56, 43, 43, 0.288);
    width: 80%;
    z-index: -1;
    padding-top: 0px; /* 上側の余白を調整 */
    padding-bottom: 0px; /* 下側の余白を調整 */
    padding-left: 10px; /* 左側の余白を調整 */
    padding-right: 0px; /* 右側の余白を調整 */

    margin-top: 0px;   /* 👈位置を調整 */
    margin-right:0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
/* 背景用のレイヤー(文字の背景) */
.background-blur2 {
    /* font-size: 0.8em; */
    border-radius: 10px;
    background-color: rgba(56, 43, 43, 0.288);
    width: 75%;
    z-index: -1;
    padding-top: 0px; /* 上側の余白を調整 */
    padding-bottom: 0px; /* 下側の余白を調整 */
    padding-left: 10px; /* 左側の余白を調整 */
    padding-right: 0px; /* 右側の余白を調整 */

    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}

#toppage .start-later {
    margin-top: 0px; /* 文字列の開始位置を下げる */
    background-image : url(gazou/iconPc_1C1_t.png);
    background-position: center left;
    background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 0px;
	padding-bottom: 0px;    /* 明示的にwidthとheightを指定 */
    width: 1000px;
    height: 20px;
    /* display: block; inline-block または block。要素の表示形式を調整 */

    align-items: center; /* 垂直方向中央揃え */
    font-size: 1.2em; /* 文字サイズ */
}

.start-later1 {
    /* position: relative; */
    font-size: 1.5em; /* 文字サイズ */
    margin-top: 10px;
    margin-bottom: 10px;
    /* white-space: pre-line; 改行を有効にする */
}

.start-later1 span {
    /* color: transparent;  最初は非表示 */
    transition: transform 2s ease, opacity 2s ease; /* トランジションを追加 */
}

.start-later1.active_text span {
    /*opacity: 1;  スクロールされたら表示 */
    transform: none !important; /* 変形をリセット */
    color: #fff; /* 文字色を白に設定 */
}


.start-later2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#toppage .second-later {
    margin-top: 50px; /* 文字列の開始位置を下げる */
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;    /* 明示的にwidthとheightを指定 */
    width: 1000px;
    height: 0px;
    /* display: block; inline-block または block。要素の表示形式を調整 */
    display: flex; /* flexboxを使用 */
    align-items: center; /* 垂直方向中央揃え */
    font-size: 1.2em; /* 文字サイズを小さく */
}

/* 背景用のレイヤー */
.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* 背景として使うので手前に来ないように */
    transition: opacity 1s ease; /* 背景画像がフェードインするエフェクト */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#toppage {
    position: relative;
    margin-top: 10px; /* 値を調整 */
}

.fancy-text {
    font-family: 'Arial Black', sans-serif; /* フォントを指定 */
    font-size: 1.2em; /* 文字サイズを指定 */
    color: white; /* 文字色を白に指定 */
    -webkit-text-stroke: 1px black; /* 文字の輪郭を黒で指定（Safari, Chrome用） */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* 影をつける */
}

img {
  max-width: 100%;
  height: auto;
}
.header, .footer {
  width: 100%;
}
/* スマホ用に高さ調整 */
/* @media (max-width: 600px) { */
    /* .header, .footer {
    height: 100px; 
    } */
    
    /* #frontImage {
    margin-top: 100px; 
    } */

     /* 横は中央、縦は上端を基準に表示 */
    /* .background {
    background-position: center top;
    } */
  
    section {
    padding: 10px;
    } 

    /* .background { */
     /* 横は中央、縦は上端を基準に表示 */
    /* background-position: center top; */
    /* 画像全体が表示されるようにする */
    /* background-size: contain;  */
    /* containを使う場合は繰り返さない設定が推奨 */
    /* background-repeat: no-repeat;  */
    /* } */

/* } */

